@media only screen and (min-width: 1920px){
	
	.col-pd{
	min-height: 500px;
}
	.bridging-section{
		padding: 133px 0px;
	}
	
}
@media only screen and (max-width: 1360px){
    .navigation ul li, .navigation-ja ul li {
        font-size: 12px;
    }
    .navigation ul li a, .navigation-ja ul li a {
    padding: 0px 15px;
}
}
@media only screen and (max-width: 1240px){
    .pub-search-box {
        width: 605px;
    }
}
@media only screen and (max-width: 1205px){
	.navigation ul li a{padding: 0px 10px;}
}

@media only screen and (max-width: 1040px){
	.navigation ul li a{padding: 0px 7px;}
}
@media only screen and (max-width: 1024px){
	.area-p{padding-right: 15px;}
}
@media only screen and (min-width: 992px) {
    .col-md-offset-1-5{
        margin-left: 12.499995%;
    }
      #case-study-sec .row {
          margin-right: -30px;
          margin-left: -30px;
      }
     .show991{
         display: none !important;
     }
.row {
    margin-right: -10px;
    margin-left: -10px;
}
    
 }
@media only screen and (max-width: 991px){
    .full-list a {
    position: relative;
    top: 0;
    padding: 0 0 20px;
}
    
    .color_list .tabs ul li.col-3, .col-3{
        width: 50% !important;
    }
    .career-ofc-text {
    max-width: 300px;
    margin: auto;
}
    .gray-bg{
    height: calc(100% - 130px);
    }
	.glance-sec p{padding-right: 0px;}
    .display-flex {
    display: inline-block;
    }
    .innovation-area-buttons {
    padding-bottom: 60px;
        text-align: center;
}
    .md-text-center{
        text-align: center;
    }
    .summer-solutions, .page-template-template-contact #con_location{
        padding: 60px 0;
    }
    .filter-result-box{
        padding: 40px 0;
        height: 100vh;
        overflow: auto;
        min-height: auto;
    }
    .filter-result-box h3 {
    font-size: 28px;
}
    .checkbox-container{
        font-size: 14px;
    }
    .page-template-template-features .our-labs, .page-template-template-features .expertise-area, .page-template-template-features .features-section {
    padding: 35px 0;
}
    .page-template-template-features .our-labs{
        padding-bottom: 0px;
    }
    .page-template-template-features .testimonials-section {
    margin: 25px 0;
}
    .people-bio {
    margin-bottom: 30px;
}
    .testimonials-section {
    padding: 90px 0px 70px 0px;
    }
    .privacy-policy-content{
        margin: 0;
    }
    .page-template-template-features .tabs ul li{
        width: 32%;
    }
	.col-md-12, .col-md-6, .col-md-4, .col-md-3, .col-md-5, .col-md-7, .col-md-11, .col-md-9, .col-md-8, .col-md-10, #slide, .artificial .col-md-6{padding: 0px 15px;}
	
	.main-head {
    padding: 60px 0px;
}
	h1{font-size: 50px; margin-bottom: 10px;}
	.clearfix-mbl{clear: both; display: inline-block;}
	
	
	.how-help{padding: 80px 0px;}
	.images-section img{display: none;}
	.images-section{background-image: url(../images/sml-img.png);
	background-repeat: no-repeat;
	background-size: cover; left: unset;
		margin: 5px 0px;
        margin-bottom: 50px;
	}
	.testimonial-line{padding: 50px 15px 20px 15px}
	.our-work h1{font-size:43px; }
	.case-studies{left: 50%;}
	h3{font-size: 34px;}
	.testimonials-section p{font-size: 23px; line-height: 40px; 
    padding: 0;}
	.client-name h4{font-size:20px; }
	.client-name p{font-size: 16px;}
	.privacy-policy{margin-left: 0px;}
	h4{font-size: 20px;}
    .core-value-type h4:after{
        width: 60px;
    }
	.labs{margin-bottom: 40px;}
	.how-help h2, .timeline-detail h1{font-size: 37px; line-height:41px; }
	.footer-wd{width: 100% !important; padding-bottom: 40px; margin: 0px;}
    .footer-en .wd20{
        margin-left: 0px;
    }
	.play-icon{width: unset!important; left: 50%;}
	.watch-now img{width: unset!important;}
	.gotomoon{padding-bottom: 49px;}
	.custom-right{padding-top: 40px;}
	.custom-solutions{padding-top: 75px;}
	.mrtop{margin-top: 30px;}
	.case-details h1 {
    font-size: 35px;
    line-height: 43px;
		
	}
	.case-details p{padding: 10px 0px;}
	.challange-sec{padding: 40px 0px 10px 0px}
	.challange-sec p{padding-bottom: 30px;}
	.pd50{padding: 20px 0px;}
	.pd80{padding: 0px 0px 20px 0px;}
	.divider-sec{padding: 20px 0px 0px 0px;}
	.divider-sec img{margin-bottom: 20px; width: 100%;}
	.challange-sec .col-md-5, .pd50 .col-md-11, .pd0, .quote .col-md-11{padding: 0px;}
	.divider-sec .col-md-5{padding-left: 0px; padding-right: 0px;}
	.quote{padding: 40px 0px 0px 0px;}
    .company-banner{padding: 80px 0 120px;}
    .company-banner .container2{max-width: 630px;}
	.company-banner h1{font-size: 40px; line-height: 50px;}
	.container2{padding: 0px 15px;}
    .custom-solutions.glance-sec .container{
        max-width: 480px;
    }
     .legacy-img{
        width: 130px;
    }
    .col-md-7 .legacy-content{
        margin-top: 30px;
    }
    .legacy-img.right {
    margin-top: 25px;
}
   .legacy-content {
       width: calc(100% - 130px);
    }
    .independent-img img {
    margin-left: -47px;
    width: 217px;
}
    .innovation-count.right{
        margin-top: -20px;
    }
	.bridging-section img, .basic-img img, .twoten-img img, .wd100 img,.variety-img img, .video-bg img,.stone-wd img, .first-mouse-img img{width: 100%;}
	.bridging-section {
    padding-bottom: 50px;
        padding-top: 50px;
}
	.basic-img {
        margin-top: 30px;
    }
    .custom-solutions.glance-sec {
        padding-bottom: 70px;
    }
    .img-mixup {
    padding-bottom: 85px;
}
    .history-text p {
    max-width: 551px;
}
    .btns-history {
    margin-top: 15px;
}
	.core-values h2{font-size: 32px;}
	.inner-header header, header.search-header{padding: 32px 0px;}
	.bridging-section p{padding: 0px;}
	.history{padding-top: 0px;}
	
	.first-mouse-img img, .project-img img{margin-bottom: 30px;}
	.tag-projects{padding: 50px 0px;}
	.project-img h3{margin-bottom: 15px;}
	.work-main-text{padding-top: 30px;}
	.featured-section .col-md-4{width: 50%;}
	.robots-section .col-md-4{  margin: 0px auto 30px; padding: 0px 15px; }
    .robots-section .single-location-box .col-md-4{ margin: 0;  padding: 20px 20px 40px;}
	.titles li{font-size: 33px; margin-bottom: 20px;}
	.utility-text{padding: 0px 15px!important;}
	.utility-text img{margin-top: 20px;}
	.timeline-detail h1{line-height: 42px;}
	.paul-detail{padding-top: 20px;}
	.timeline-area {
		padding: 80px 0px 20px 0px;}
	.details-member p {
    padding-bottom: 20px;
}
	
	.main-head h1{font-size: 50px; letter-spacing: 0px; line-height: 57px;}
	.height300 {
    min-height: 187px;
}
	.main-head p {
    font-size: 21px;
    line-height: 31px;
	}
	.expertise-sec{padding: 80px 0px;}
	.pd-btm-footer{padding-bottom: 10px;}
	h2{font-size: 32px;}
	.gotomoon h1 br{display: none;}
	.gotomoon h1{font-size: 40px;line-height: 49px;
    padding: 0px;}
	.case-details p{font-size: 19px;}
	.case-details:after, .challange-sec:after{left: 0px; width: 100%;}
	.font18 .col-md-11, .stone-wd{padding: 0px;}
	.font18 p{font-size: 16px;}
	.our-work {
    padding: 80px 0px;
}
	.dropin-area .col-md-8{padding-right: 30px;}
	.dropin-area .col-md-4{margin: 0px 30px;}
	.dropin-details{padding: 80px 0px;}
	.drop-in-pd{margin: 20px 15px!important;}
    #con_location .drop-in-pd{margin: 20px 0 !important;}
	.coming-from p{font-size: 23px;}
	.border-right:after{display: none;}
	.project-tag {
    position: absolute;
    top: 57px;
    left: 41%;
	}
	.filter-btns img{margin-bottom: 0px;}
	.featured-content{width: 100%;}
	.titles{padding: 0px 30px; padding-bottom: 50px;}
	
    .show991 .more{
        margin-bottom: 30px;
        position: relative;
        left: 0;
        top: 0;
        margin-top: 0px;
        line-height: 24px;
    }
    

	h2{margin-left: 0px;}
	.copyright-sec ul li{display: inline-block; margin-top: 10px; margin-left: 0px;}
	.footer-wd h5{margin-bottom: 5px;}

	.tabbed-content{padding: 20px 0px;}
	.dropin-details {
    padding: 20px 0px;
}
	.coming-from p {
    font-size: 16px;
}
	.core-values{padding-top: 40px;}
	.area-p{padding-top: 30px;}
	.project-tag{position: relative; left: unset; top: 90px; transform: unset; margin-left: 30px;}
	.project-img .more{left: 3px; top: -62px; right: unset;}
	.history-box{margin-bottom: 25px;}
	.slider-content{ padding-bottom: 50px; padding-left: 15px;}
	.linkedin-icon{
		left: 76px;
		}
	.slider-area {
    padding: 20px 0px 0px 0px;
    position: relative;
}
    .page-template-template-features .slider-area{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .page-template-template-features  .height-bg {
    height: 100%;
}
	.artificial{padding-top: 20px;}
	.client-linkedin{right: 250px;
    left: unset;     top: 25px;}
	.dropin-details .col-md-4{width: 50%; padding: 0px 30px; margin: 15px 0px!important;}
	
	
	
	.dropin-details .col-md-4:nth-child(odd){
		padding-right: 10px;
	}
	.dropin-details .col-md-4:nth-child(even){
		padding-left: 10px;
	}

	header{padding: 31px 0px 31px 0px;}
    .publication-header {
        padding: 12px 0;
    }
	.core-value-type {
    margin-bottom: 30px;
}
     .core-value-type h4{
         margin-bottom: 28px;
     }
	.help-btn a {
    padding: 15px 30px;
    font-size: 14px;
	}
	
	/* .col-md-offset-1{
		margin: unset;
	} */
	.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
	
	.filters{float: left;}
	.publication-more{left: 31px; top: unset; bottom: -58px;}
	.right-share a {
    float: left;
    margin-top: 7px;
}
	.publications-list-type:after{
		    left: 30px;
    width: 91%;
	}
	.publications #nav-icon{display: none;}
	.publication-container .shareicon2{left: 30px; top: 33px; }
	.right-share .shareicon2 a{margin: 0px 10px;}
	.shareicon2 {
    left: 30px;
    top: 35px;
	}
	.back-btn{left: 30px; top: 30px;}
	.close-btn{right: 30px;  top: 30px;}
	.main-content-case p{padding: 50px 0px;}
	.main-content-case{padding: unset;}
	.quick-contact{margin: 50px 0px;}
	.pd-mbl{padding-top:44px!important;}
	.pd-mbl1{padding-top: 0px!important;}
      .case-study-holer {
    padding: 100px 0 70px;
}
     .back-to-case-study {
    margin-top: -70px;
}
     .case-study-content p.subtitle {
         margin-bottom: 30px;
     }
     .case-study-content{
         padding-bottom: 0px;
     }
     .case-study-holer .container {
    max-width: 750px;
}
     .case-study-holer h4{
         margin-bottom: 0px;
             padding: 15px 0px 5px 0px;
     }
     .flexible-content {
    padding: 30px 0;
}
     .flexible-content p, .flexible-content h2, .flexible-content h3, .flexible-content h4, .flexible-content blockquote {
    padding: 15px 0;
}
    .flexible-content .col-md-12>img, .flexible-content .col-md-5>img, .flexible-content .col-md-10>img{
         margin: 15px 0;
    }
    
     .img-text-block .col-md-5 {
    margin: auto;
    display: block;
}
     .case-study-holer .col-md-6,.case-study-holer .col-md-12,.case-study-holer .col-md-4,.case-study-holer .col-md-3,.case-study-holer .col-md-5,.case-study-holer .col-md-7,.case-study-holer .col-md-11,.case-study-holer .col-md-9,.case-study-holer .col-md-8,.case-study-holer .col-md-10{
        padding: 0px 15px;
}
     .flexible-content p {
    font-size: 16px;
}
     .case-study-holer blockquote p {
    font-size: 20px;
}
     
      .hide991, span.clear-after-3{
        display: none !important;
    }
    .show991, span.clear-after-2{
        display: block !important;
    }
    .case-study-holer h1, .single-field-of-research-post h1 {
	font-size: 40px;
	line-height: 50px;
}
    .case-study-holer h3 {
    font-size: 28px;
    line-height: 32px;
}
     .case-study-holer p.bold-p span {
    margin-right: 10px;
}
     .case-study-head {
    height: 300px;
    overflow: hidden;
}
     .img-text-block{
         padding: 0;
     }
    
    .search-result-img {
        width: 250px;
    }
    .search-result-details {
    padding-left: 280px;
    }
    .search-result-details h2 , .business-model h3{
    font-size: 24px;
    line-height: 26px;
    font-weight: 600;
    }
	
	.innovation-count img{margin-top: -27px; }
    .business-model{
        height: 110px;
        padding: 0 20px;
    }
    .business-model h3{
        margin-top: 15px;
        letter-spacing: -1px;
    }
    #cookiebot {
        max-width: 720px;
        padding: 30px 25px;
    }
    .cookiebot-img{width: 65px; }
    a.cookiebot-btn{padding: 12px 22px; 
    margin-top: 15px;}
    .cookiebot-text {
        width: calc(100% - 181px);  
        padding: 0px 20px;
    }
    .cookiebot-text p{
        font-size: 14px;
        line-height: 24px;
    }
    .pub-search-box {
    width: 480px;
}
    .search-nav {
    width: calc(100% - 90px);
    }
    .publication-logo {
    width: 220px;
}
    
.home .expertise-item {
    margin: 23px 0px;
}
    .expertise-sec .business-model{
        padding: 20px 25px;
        margin-bottom: 35px;
    }
    .home .business-model.bm-1 {
      
    border: 0px !important;
    }
}
@media only screen and (min-width: 768px){
    .pub-to-home{ display: none !important; }
}
@media only screen and (max-width: 820px){
   
   .expertise-sec .business-model.bm-2 .bm-border{
        display: none;
    }
    .home .expertise-sec {
        max-width: calc(100% - 60px);
        margin: auto;
    }
    .expertise-sec .business-model{
        padding: 15px 20px;
        margin-bottom: 30px;
    }
    .business-model h3, .home .expertise-item h4 {
        font-size: 18px;
        line-height: 20px;
    }
    .home .expertise-item {
        margin: 15px 0px;
    }
    .home .business-model h3{
        letter-spacing: -0.75px;
    }
    .home .expertise-item img{
        width: 28px;
    }
}
@media only screen and (max-width: 767px){
        .cont-hq-img, .featured-pub-bg{
    min-height: 150px;
} 
    .lookforward-body header.sigle-header{
        width: 100%;
    }
    .images-section{
        overflow: hidden;
        margin-bottom: 20px;
    }
    .arrow-box {
    width: calc(33% - 25px);
    }
    .arrow-box h4{
        min-height: 55px;
    }
     .custom-solutions.map-bg {
         margin-top: 10px;
     }
    .featured-section {
    padding: 40px 0px 00px 0px;
    margin-bottom: 0px;
    }
    .p-search-submit-holder {
        text-align: left;
        margin-bottom: 40px;
    }
    .p-search-submit-holder a, .p-search-submit-holder input{
        font-size: 14px;
        padding: 12px 30px;
    }
    .back-to-case-study{
        font-size: 14px;
    }
     .search-result-img {
        width: 100%;
         height: 300px;
         position: relative;
    }
    .search-result-details {
    padding-left: 30px;
    }
    .page-template-template-features .robots-section h2, .area-type.color_list h2{
    margin-bottom: 0;
}
    .area-type.color_list {
    padding: 20px 0px;
}
    .artificial.robots-section{
    padding: 15px 0px 30px 0px;
    }
    .how-help {
    padding: 50px 0px;
}
    .our-work {
    padding: 50px 0px;
}
    .our-labs .labs{
        margin-bottom: 40px;
    }
    .page-template-template-features .slider-area {
    padding-top: 50px;
    padding-bottom: 30px;
}
    .testimonials-section {
    padding: 50px 0px 40px 0px;
}
    .page-template-template-features .tabs ul li{
        width: 49%;
    }
  
	
	
	
	.expertise-sec{padding: 80px 0px;}
	.our-labs {
    padding-bottom: 50px;
}
	.testimonials-section p{padding: 0px;}
	.flickity-viewport{overflow: hidden; }
	.expertise-item h4{min-height: unset;}
	.robots-section{padding: 25px 0px 0px 0px;}
	.case-details{padding-top: 25px;}
	.case-details p{padding: 20px 0px;}
	.pdtop80 {
    padding: 50px 0px 50px 0px;
}
	.main-head h1{line-height: 54px;}
	.slider-area .col-xs-6{width: 50%;}
	.slider-content p, .bold-p{line-height: 21px;}
	.mr20{margin-left: 0px;}
	.navigation ul li a{display: inline-block; }
.search-nav input[type=search]{padding: 12px; font-size:12px; }
	.publication-logo {
    margin-top: 6px;
}
    .pub-search-box {
    width: 100%;
        margin-top: 10px;
}


    .recent-publications h1 span{
        display: block;
    }
	.search-submit{height: 43px;}
	.filters a{margin-top: 10px;}
	.bio-posts {
    padding-top: 0px;
    padding-bottom: 100px;
}
	.bio-posts h2{margin-bottom: 10px;}
	
	.lesson {
    font-size: 18px;
}
	.publication-overlay span.authors{margin-top: 0px;}
	.citation{margin-bottom: 25px;}
	h1, .case-study-holer h1 , .single-field-of-research-post h1, .our-work h1{
		font-size: 30px;
		line-height: 36px;
	}
     .quote_by{
         margin-left: 0px;
     }
    
     .case-study-content p.subtitle {
    font-size: 20px;
    line-height: 30px;
}
    .sri-search-holder{
        padding-top: 130px;
    }
    input.srim-search-text{
        font-size: 32px; 
        width: calc(100% - 62px);
    }
    #sri-search-btn{
        width: 50px;
        margin-top: -8px;
    }
    .radio-container {
        display: block;
    }
	.business-model{
        padding: 0 10px;
    }
    .business-model h3{
        margin-top: 10px;
    }
    .business-model-sec {
    overflow: hidden;
}
    .business-model.bm-3 , .business-model.bm-2{
    border-left-width: 10px;
    }
    .business-model{
        height: 81px;
    }
    .pub-to-home{
        display: block;
        margin-top: -15px;
        margin-bottom: 10px;
    }
    a.pub-to-home ,.pub-to-home a {
        color: #E00087;
        font-family: "Helvetica Neue", Helvetica, sans-serif;
        font-weight: bold !important;
        padding: 10px 15px;
        font-size: 12px !important; 
        background: #f4f4f4;
    }
    a.pub-to-home .svg-icon,.pub-to-home a .svg-icon{
        margin-top: -3px;
    }
    .pub-to-home a:hover{
        color: #2c4652;
}   
  
}
@media only screen and (max-width: 750px){
    #cookiebot {
        max-width: 528px;
        padding: 30px 25px 25px;
    }
    .cookiebot-img{width: 65px; }
    a.cookiebot-btn{    float: left;
    margin-left: 88px;
    margin-top: 20px;}
    .cookiebot-text {
        width: calc(100% - 65px);
        padding: 0px 25px;
    }
    .cookiebot-text p{
    font-size: 16px;
    line-height: 32px;
    }
    .navigation ul li {
    font-size: 10px;
}
    
}
@media only screen and (max-width: 680px){
    .navigation ul li a {
    padding: 0px 4px;
}
}
@media only screen and (max-width: 676px){
    
    .innovation-count img {
    margin-left: -60px;
}
    
    
    .publication-content .pub-detail {
    position: relative;
    bottom: 0;
    padding: 0;
}
    .publication-content .pub-detail p{
        margin-bottom: 0px;
    }
    .publication-content {
    min-height: auto;
}
    .share-icons {
    padding: 20px 10px;
    width: 245px;
}
 .summer-solutions {
        padding-bottom: 0px;
    }   
    .world-map{
        display: block;
        width: calc(100% + 30px);
        margin-left: -15px;
    }
    .map-bg{
        background: none !important;
    }
    
}
@media only screen and (max-width: 660px){
    .navigation ul li {
    font-size: 12px;
}
	.tabs ul li, .toggle-block{margin: 0px 0px;}
	
	#nav-icon{display: block;}
	.navigation{position: absolute; background-color: #fff; width: 100%; left: 0px; top: 32px; float: none; margin: 0px; padding: 20px 0px;
    z-index: 1; box-shadow: 1px 2px 10px -2px #f1efef; display: none;}
	
	.navigation ul li{display: block;font-size: 14px;}
	.sri-search {
    position: absolute;
    top: -37px;
    right: 10px;
    }
    .sri-search.sri-search-opn {
    width: 60%;
    }
    .recent-publications.normal-search-page{
        padding-top: 20px;
    }
	.navigation ul li a{display: block; padding: 0px 30px;}
	header .col-xs-10{width: 100%;}
    header.head-ja .col-xs-10{width: 83.333%;}
	.navigation ul.sub-menu{position: relative;
    left: unset;
    transform: unset;
    box-shadow: none;
    top: unset;
    padding: 0px;
    padding-left: 50px; }
	.navigation ul.sub-menu:before{display: none;}
	.body-search-opn #nav-icon{
        display: none;
    }
    .body-search-opn .sri-search{
        right: 10px;
    }
    .business-model.bm-3{
        margin-right: -8px;
    }
}
@media only screen and (max-width: 650px){
	
	.types-name ul li{font-size: 12px; padding: 14px 0px;}
	.types-name{width: 170px; padding: 15px 15px;}
	.types-name ul li{line-height: 21px; padding: 5px 0px;}
	.type-title h4{font-size: 16px; margin-right: 8px;}
	.visitor-type-section{padding: 50px 0px;}
	
}
@media only screen and (max-width: 630px){
	
	
.filter-result-box h3{font-size: 22px;}
	.filter-result-box input[type=date]{font-size: 12px;}
}
@media only screen and (max-width: 620px){
    .color_list .tabs ul li.col-3, .col-3, .color_list .tabs ul li.col-2, .col-2{
        width: 100% !important;
    }
    .slider-area .col-xs-6, .robots-section .col-xs-6, .artificial .col-xs-6, .dropin-details .col-md-4, .expertise-sec .col-xs-6, .recent-publication .col-xs-6, .news-room-last-sec .col-xs-6, .col-xs-6{width: 100%;}
    .slider-content{min-height: unset;}
	
    .dropin-details .col-md-4:nth-child(odd){
        padding-right: 30px;
	}
	.dropin-details .col-md-4:nth-child(even){
		padding-left: 30px;
	}
    .brand-assets{margin-bottom: 30px;}
	
    .help-btn{width: 300px;}
    .news-room-h-text h4 {
        margin-top: 10px;
    }
    .connect-vehicles h4{
        margin-bottom: 10px;
    }
	#you_are_from .col-md-4 p{
        min-height: auto;
    }
    .connect-vehicles {
        padding-top: 10px !important;
    }
    .expertise-sec .business-model,.expertise-sec .business-model h3{
        transform: none;
    }
    .expertise-sec .business-model.bm-2{
         border: 0px !important;
        margin-top: 26px !important;
    }
    .expertise-sec .business-model {
        padding: 12px 20px;
        margin-bottom: 7px;
    }
    .home .expertise-item {
        margin: 22px 0px;
    }
     .expertise-sec  .business-model.bm-2{
      margin-left: 0 !Important;
      left: 0 !Important;
    }
    .home .expertise-sec {
        max-width: calc(100% - 30px);
        padding-top: 45px;
    }
}
@media only screen and (max-width: 600px){
    .home .expertise-sec h2 {
        margin-bottom: 0;
    }
    .page-template-template-career .expertise-area{
        padding-top: 20px;
        padding-bottom: 40px;
    }
   
	#publication-search-form .col-xs-8, #publication-search-form .col-xs-6{
        width: 100%;
    }
	.tabbed-content{
	display: none;
}
	.tabs ul li{width: 100%; position: relative;}
	.tabs ul li a, .toggle-block a{
  
		display: block;
}
    .page-template-template-features .tabs ul li {
    width: 100%;
}
	.tabs i, .toggle-block i{display: block;}

	
	.mbl-toggle p{
	font-family: 'Merriweather', serif;
	font-size: 15px;
}
	
	.search-nav{
		position: relative;
        right: unset;
        top: unset;
        left: 0;
        float: left;
	}
	.contact-full-menu ul{width: 361px;}
	.close-contact{right: 30px;}
	.filter-result-box input[type=date], .filter-result-box .date-check{font-size: 13px;}
	.make-mark img {
    margin-bottom: 15px;
}
	.make-mark h4{margin-bottom: 19px; font-size: 23px;}
	.linkl{
		padding-bottom: 30px;
	}
	.artificial-links {
    padding-bottom: 40px;
}
	.make-mark a{max-width: 205px; font-size: 14px; padding:12px 40px;}
    
   
    .independent-img img {
    margin: 40px 0 30px -40px;
}
    
    .slider-area h2, .featured-section h2, .robots-section h2, .bridging-section h4,  .expertise-area h2, .people-sec h2 {
    margin-bottom: 15px;
}
    .form-field input[type="submit"]{
        padding: 13px 20px;
    }
    .clearfix-mbl{display: none;}
    .featured-section .col-md-4{
        width: 100%;
    }
}
@media only screen and (max-width: 480px){

    .sri-searchpage-search {
    padding: 80px 0 ;
}
    
    input.srim-search-text{
        font-size: 24px; 
        width: calc(100% - 55px);
    }
    #sri-search-btn{
        width: 50px;
        margin-top: -8px;
    }
    
     #cookiebot {
        padding: 25px 30px 30px;bottom: 0;
    border-radius: 0;
    }
    .cookiebot-img{width: 50px; }
    .cookiebot-text {
    width: 100%;
    padding: 12px 0 0;
}
    a.cookiebot-btn {
    margin-left: 0;
    }
   h4 {
    font-size: 18px;
    line-height: 22px;
} 
    h2 {
    font-size: 24px;
    line-height: 32px;
}
    .page-template-template-career .wd100 img {
    margin: 10px 0px;
}
    .innovation-count.right, .legacy-img.right {
    width: 100%;
}
    .innovation-img{
        display: block;
        width: 100%;
    }
    .innovation-count.right{
        display: none;
    }
    .innovation-count img {
    margin-left: 0;
    margin: 30px 0 20px;
}
    .innovation-count.right, .legacy-img.right, .col-md-7 .legacy-content , .innovation-img img{
    width: 100%;
}
    
    .innovation-count.right{
        display: none;
        width: 100%;
    }
    .independent-img img, .innovation-count img {
    margin: 0;
}
    .legacy-img.right , .col-md-7 .legacy-content {
    margin-top: 20px;
}
    .case-study-holer {
    padding: 50px 0 50px;
}
     .arrow-box {
    width: 100%;
    }
    .arrow-box h4{
        min-height: auto;
    }
    .custom-solutions.glance-sec {
    padding-bottom: 40px;
}
.video-bg .career-video {
    margin: 40px 0px 15px 0px;
}
    .head-transparent-img img, .people-img, .sm-w-178{
        max-width: 178px ;
        margin: auto;
    }
    .expertise-item{
        margin: 30px 0 40px;
    }
    .bridging-section{
        padding-bottom: 0px;
    }
   
    .p-search-submit-holder a, .p-search-submit-holder input {
    padding: 10px 23px;
}
    .people-bio{
        width: 100%;
    }
    
	.slider-content p, .bold-p{line-height: 14px;}
	
	h1 , .our-work h1{
    font-size: 33px;
		line-height: 37px;
		
	}
	table{
		margin-top: 0px;
	}
	.main-head p {
    font-size: 17px;
    line-height: 33px;
	}
	.testimonial-line h2{font-size: 22px; line-height: 39px;}
	h3{font-size: 30px; letter-spacing: 0px;}
	.btns-history {
    margin-top: 20px;
}
	
	.how-help{padding: 40px 0px;}
	
	.testimonials-section p {
    font-size: 18px;
    line-height: 33px;
	}
	.testimonials-section{padding-top: 40px; padding-bottom: 28px;}
	.history-text h2{margin-bottom: 4px;}
	
	.client-name p{ font-size: 15px;}
	.expertise-area{padding-top: 40px; padding-bottom: 20px;}
	.synerg-sec {
    padding-bottom: 40px;
}
	.gotomoon h1, .custom-solutions{padding: 0px;}
	.gotomoon h1{letter-spacing: 0px; font-size: 30px; font-weight: 300; line-height: 40px; margin-bottom: 25px;}
	.blue-video-bg, .watch-now.btn-icon{display: none;}
	.video-bg img{margin-top: 0px;}
	.wd100 img{margin: 30px 0px;}
	.mrtop{margin-bottom: 15px;}
	.member-detail{margin: 0px;}
	.case-details h1 {
    font-size: 28px;
    line-height: 37px;
}.custom-right , .summer_sec.custom-solutions{
    padding-top: 20px;
}
    
	.case-details p{font-size: 19px; line-height: 23px;}
	.img-mixup {
    padding-bottom: 50px;
}
	.our-work p{padding-right: 0px;}
	.robots-section h3{margin: 0px; font-size: 27px;}
	#slide{padding: 0px 15px;}
	.titles li {
    font-size: 21px;
    margin-bottom: 0px;
}
	.titles li{letter-spacing: 0px;}
	.titles li a.inner-link{font-size: 11px;}
	.list-item{padding-bottom:10px; }
	td, table ul li{font-size: 14px; line-height: 22px;}	
	.main-head h1{
		font-size: 32px;
		line-height: 39px;
    
	}
	.how-help h2, .timeline-detail h1 {
        font-size: 28px;
        line-height: 33px;
        margin-bottom: 25px;

}
    .page-template-template-career .how-help h2{
        text-align: left;
    }
	.our-labs{padding-top:0px; padding-bottom:0px; }
	.company-banner h1 {
    font-size: 32px;
    line-height: 37px;
		letter-spacing: 1px;
}
	.dropin-details .col-md-4{width: 100%; margin: 15px 0px!important; padding: 0px 30px;}
	.dropin-area{padding-bottom: 20px; padding-top: 20px;}
	.our-work .work-btn{margin-top: 30px;}
	
	.footer-logo img {
    text-align: center;
    margin: 0;
    display: block;
    margin-bottom: 20px;
}
	.area-carousal .flickity-page-dots, .work-carousal .flickity-page-dots{left: 48%;}
	
	footer{padding-top: 40px;}
	.backend-text{padding-top: 50px;}
	.company-banner{padding-bottom: 46px; padding-top: 52px;display: block; }
  
	.core-values{padding-top: 18px; padding-bottom: 31px;}
	.client-linkedin {
    right: 121px;
    top: 24px;
	}
	.watch-now img {
    width: 11px!important;
		margin-bottom: 0px;
}
	.slider-content p, .bold-p{margin-bottom: 11px;}
	.bg-none-btn{margin-top: 10px;}
	.our-work h1{
	margin-bottom: 10px;
}
	.featured-content h4{
	padding-bottom: 20px;
}
	.slider-area{padding-top: 20px;}
	.company-banner p{font-size: 16px; }
    
	blockquote p{font-size: 20px;}
	.timeline-detail .slider-content p, .timeline-detail .bold-p, .timeline-detail .slider-content p span, .timeline-detail .bold-p span{
	font-size: 16px;
	margin-bottom: 8px;
}
	.bio-detail{padding: 105px 30px;}
	
		
	.mbl-content p{
		font-family: 'Merriweather', serif;
		font-size: 16px;
	}
	
	.height300 {
    min-height: 142px;
}
	.main-head h1, .company-banner h1{font-weight: 300;}
	.play-icon{width: 20%!important; left: 50%; top: 43%;}
 .filter-result-box h4{
    margin-bottom: 12px;
    margin-top: 12px;
     font-size: 18px;
}
	
	.checkmark{height: 20px; width: 20px;}
	.checkbox-container{padding-left: 26px;}
	.citation:before{width: 79%;}
	.download-report img{width: 5%;}
	.publication-header {
    padding: 15px 0px 15px 0px;
}
.filters {
    font-size: 12px;
}
.filter-result-box input[type=date], .filter-result-box .date-check {
    font-size: 11px;
}
	.filter-result-box input[type=date], .filter-result-box .date-check{background-size: 23px;}
	.calendar{padding-bottom: 12px;}
	.checkbox-container .checkmark:after {
    left: 6px;
    top: 3px;
	}
	
	.close-form {
    top: 45px;
    right: 15px;
	}
	.search-nav input[type=button], .search-submit{background-position: 29px;}
	.custom-solutions{padding-top: 50px;}
	.custom-right{padding-bottom: 40px;}
    .page-template-template-career .custom-right {
    padding-bottom: 20px;
}
    .map-bg p, .page-template-template-career .custom-right p, .faq-content p {
        font-size: 18px;
    }
	.core-values{padding-top: 71px;}
	.gotomoon{padding-top: 200px;}
	.pd2{padding-top: 2px}
	.pd16{padding-top: 45px;}
	.variety-img img {
		margin-bottom: 15px;
}
	.para-pd p{margin-bottom: 13px!important;}
	.pd-top-none{padding-top: 0px;}
	.wd100 img{margin-bottom: 31px;}
	.mar24{margin-top: 53px; margin-bottom: 13px;}
    .testimonials-section.mar24{margin-top: 0px;}
	.pd-none{padding: 0px;}
	.top-moon{top: -200px;}
	.watch-now{float: none;margin: 0;display: inline-block;}
	.video-bg h4{margin-bottom: 10px;  font-size: 18px;}
	.bridging-section h4 {
    margin-bottom: 13px;
		text-align: left;
}
    .work-btn, .make-mark a{
        width: 100%;
        min-width: auto !important;
        max-width: initial;
    }
    .gotomoon .work-btn, .searchjob-btn{
       
        margin-top: 15px;
    }
    
	.member-detail p{margin-bottom: 15px;}
	.member-detail h4 {
    margin-bottom: 0;
}
	.big-scope h4{margin-bottom: 20px;}
	.mr25{margin-top: 25px; margin-bottom: 37px;}
	.labs p{padding-bottom: 0px;}
	h5{margin-bottom: 15px;}
	.sri-text {
    margin-top: 10px;
}
	.bridging-section img {
    margin-top: -6px;
}
	.mr-none img{margin-bottom: 0px;max-width: 100%;}
	.pd26{padding-top: 26px;}
	.privacy-policy-content {
    margin: 0px 0px 30px 0px;
}
	.privacy-policy-content p{padding-bottom: 10px;}
	.footer-wd{padding-bottom: 20px;}
	.client{margin-top: 26px;}
    custom-solutions.our-labs.map-bg {
    padding-bottom: 60px;
}
	
	.independent-img img{width: unset;}
    .custom-solutions.map-bg {
    padding-top: 0px;
        margin-top: 0px;
}
    .core-values h2 {
    margin-bottom: 30px;
}
    .core-values {padding-top: 40px;}
    .map-bg.our-labs .labs{
        margin-bottom: 0px;
    }
    .business-model {
        position: relative;
        width: 65%;
        border-left: 10px solid transparent !important;
        margin-top: 0 !important;
    }
    .business-model h3{
        font-size: 18px;
    }
    .business-model.bm-2 .bm-border , .business-model.bm-3 .bm-border {
        display: block;
        height: 10px;
        width: 73%;
        background: rgba(0,0,0,.2);
        position: absolute;
        left: -9px;
    }
    .business-model.bm-2 {
        left: 16%;
    }
   .business-model.bm-2 .bm-border {
       width: 71%;
   }
    
    .business-model.bm-3 {
        left: 32%;
    }
    .business-model.bm-3 .bm-border {
        width: 67%;
    }
    .col-md-5 .legacy-img img {
        width: 110px;
        float: right;
    }
   
}
@media only screen and (max-width: 350px) {
    .sri-search-holder{
        padding-top: 120px;
    }
    .innovation-count h3 {
        font-size: 36px;
    }
    .innovation-count h3 span{
        font-size: 15px;
    }
    .full-list a .svg-icon, #contract_vehicles_block .show991 .svg-icon{
        display: none;
    }
    a.inn_area_btns{
        padding: 10px 23px;
    }
  
}

@media only screen and (max-width: 760px) {

		/* Force table to not be like tables anymore */
    table.privacy-table, .privacy-table thead,.privacy-table tbody, .privacy-table th, .privacy-table td, .privacy-table tr {
        display: block;
    }
    
		/* Hide table headers (but not display: none;, for accessibility) */
    .privacy-table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .privacy-table tr {
        margin: 0 0 1rem 0;
        border-bottom: 1px solid #ccc;
    }
    .privacy-table td {
        border: none;
        position: relative;
        padding-left: 7px;
        border-bottom: 1px solid #ececec;
        line-height: 20px;
        width: 100%;
        padding-top: 45px;
    }

    .privacy-table td:before {
        position: absolute;
        top: 10px;
        left: 6px;
        font-weight: 700;
        width: 100%;
        padding-right: 10px;
        white-space: normal;
    }
    #privacy-table-01 td:nth-of-type(1):before { content: "Categories of Personal Data"; }
    #privacy-table-01 td:nth-of-type(2):before { content: "Examples"; }
    #privacy-table-02 td:nth-of-type(1):before { content: "Personal Data"; }
    #privacy-table-02 td:nth-of-type(2):before { content: "Why SRI Processes Such Data"; }
    #privacy-table-02 td:nth-of-type(3):before { content: "Legal Basis for Processing"; }
    #privacy-table-03 td:nth-of-type(1):before { content: "Key"; }
    #privacy-table-03 td:nth-of-type(2):before { content: "Description"; }
    #privacy-table-03 td:nth-of-type(3):before { content: "Domain"; }
    #privacy-table-03 td:nth-of-type(4):before { content: "Expiration"; }
    #privacy-table-04 {width: 100%;}
    #privacy-table-04 td{width: 100%; display: block; padding-top: 10px;}
	
	.right-share{padding-top: 0px;}
	.right-share .share-toggle{margin-left: 17px;}
	.publication-holder .pubs-date, .publication-holder .share-toggle{left: 24px;}
	
}